/* stíluslap */

* {
	margin: 0;
	padding: 0;
	outline: 0;
}

body {
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6699FF;
	font-style: italic;
	background-color: #000000;
}

/* header */
#gbhead {
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	height: 280px;
	font-size: 20px;
	font-weight: bold;
}

/* repeatable pattern */
#gbook {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	font-size: 36px;
	font-weight: bold;
}
/* repeatable pattern */

#gbfoot {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	height: 478px;
	font-size: 18px;
	font-weight: bold;
}

#gbfootxt {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 500px;
	height: 478px;
	font-size: 18px;
	font-weight: bold;
}

#messagelist {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 500px;
	font-size: 18px;
	font-weight: normal;
}

#messagelist .item {
	padding: 10px 0px;
	border-bottom: 1px solid #6699FF;
}
#messagelist .item .header {
	margin-bottom: 5px;
	padding: 2px 5px;
	background-color: #333333;
}
#messagelist .item strong {
	
}
#messagelist .item .date {
	float: right;
	font-style: italic;
}
#messagelist .item p {
	padding: 0px 5px;
}

#messageform input,
#messageform textarea {
	display: block;
	margin-top: 3px;
	padding: 3px;
	width: 400px;
	border: 1px solid #000000;
}
#messageform textarea {
	height: 80px;
	resize: vertical;
}
#messageform input[type="submit"] {
	width: 80px;
	border: 2px outset #888888;
	font-weight: bold;
}
